<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>My Personal Portfolio</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>
  <body> 
  
    <div class="grid">
    <div class= "container">
      <div class="header">
        <div class= "navbar">
          <a href ="#">Home</a>
          <a href ="#Interest">About</a>
          <a href ="#Skills">Skills</a>
          <a href ="#Contact">Contact Us<a>
        </div>
        <div class="head-content">
          <img src="images/model.jpg" height="300px" width="300px">
          <p class="name">Robert Jesus Bulan</p>
          <p class="desc"> Currently a Student in Centro Escolar
            University.
          </p>
        </div>
      </div>
      
      <div class="Interest" id="Interest">
        <h2>About</h2>

        <p>
          Hello I'm Robert Jesus Bulan, 3rd year BSIT Student from Centro Escolar 
          University Makati Branch and an Officer in the CSIT Student Council.
          
          My Hobbies are watching anime, reading manga, watching kdrama but not that much, 
          playing computer games but i only play free games but there are paid games that i 
          bought and for the sports are badminton, basketball and table tennis.
        </p>
      </div>

      <div class="Skills" id="Skills">
        <h2>Skills</h2>
        <img src ="images/html.png">
        <img src ="images/css.png">
        <img src ="images/js.png">
      </div>

      <div class="Contact" id="Contact" >
        <span>Contact</span>
          <div class="inputs">
            <input type="text" class="inp-name" placeholder="Name">
            <input type="text" class="inp-mail" placeholder="Your Email">
            <textarea rows="10" cols="40" placeholder="Your Message" 
            class="inp-msg"></textarea>
            <input type="button" class="inp-btn" value="Submit">
          </div>
      </div>
    </div>

    <footer>
    <div class="footer-content">
    
      <h3>All rights Reserved 2021</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Vitae neque, iure nostrum harum optio deleniti doloremque! Explicabo provident,
         doloremque, rerum repudiandae modi voluptatem temporibus, quas necessitatibus quae 
         consectetur nostrum voluptatum.</p>
         <ul class="socials">
           <li><a href="#"><i class="fa fa-facebook"></i></a></li>
           <li><a href="#"><i class="fa fa-twitter"></i></a></li>
           <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
           <li><a href="#"><i class="fa fa-youtube"></i></a></li>
           <li><a href="#"><i class="fa fa-linkedin-square"></i></a></li>

         </ul>

      </div>
         <div class="footer-bottom">
           <p>copyright & copy 2021</p>
      </div>

    </footer>

  </body>
</html>

